#
# APEL LcgRecord table
#
CREATE TABLE LcgRecords (
	RecordIdentity VARCHAR(255) PRIMARY KEY,
	ExecutingSite VARCHAR(50),
	LocalJobID VARCHAR(50),
	LCGJobID VARCHAR(50),
	LocalUserID VARCHAR(50),
	LCGUserID VARCHAR(255),
	LCGUserVO VARCHAR(50),
	ElapsedTime VARCHAR(30),
	BaseCpuTime VARCHAR(30),
	ElapsedTimeSeconds INT,
	BaseCpuTimeSeconds INT,
	StartTime VARCHAR(30),
	StopTime VARCHAR(30),
	StartTimeUTC VARCHAR(30),
	StopTimeUTC VARCHAR(30),
	StartTimeEpoch INT,
	StopTimeEpoch INT,
	ExecutingCE VARCHAR(50),
	MemoryReal INT,
	MemoryVirtual INT,
	SpecInt2000 INT,
	SpecFloat2000 INT,
	EventDate DATE NOT NULL DEFAULT "0000-00-00",
	EventTime TIME NOT NULL DEFAULT "00:00:00",
	MeasurementDate DATE NOT NULL DEFAULT "0000-00-00",
	MeasurementTime TIME NOT NULL DEFAULT "00:00:00"
);
