// $Id: hlrGroupVO.h,v 1.1 2004/10/11 13:02:42 gpatania Exp $
// -------------------------------------------------------------------------
// Copyright (c) 2001-2002, The DataGrid project, INFN, 
// All rights reserved. See LICENSE file for details.
// -------------------------------------------------------------------------
// Authors: Andrea Guarise <andrea.guarise@to.infn.it>
/***************************************************************************
 * Code borrowed from:
 *  authors   : 
 *             
 *  
 ***************************************************************************/
#ifndef HLRGROUPVO_H
#define HLRGROUPVO_H

using namespace std;

#include<string>
#include<iostream>
#include<sstream>

class hlrGroupVO {
	public:
		string gid;//db primary key
		string vo_id;
		int total;
		int booked;
		int spent;
		
		hlrGroupVO (string _gid = "", 
				string _vo_id= "",
				int _total = 0,
				int _booked = 0,
				int _spent = 0);

		int get (); //gets user info from gid || vo_id
		int get (vector<hlrGroupVO>& gv);
		int put (); //dumb put, doesn't do any check replace info if present!
		int del (); //dumb delete
		bool exists ();
		int getKeys (vector<string>& keys);
		
		//	int credit(int& value);
		//	int debit(int& value);
};

#endif
