// $Id: hlrUserGroupVO.h,v 1.1 2004/10/11 13:02:42 gpatania Exp $
// -------------------------------------------------------------------------
// Copyright (c) 2001-2002, The DataGrid project, INFN, 
// All rights reserved. See LICENSE file for details.
// -------------------------------------------------------------------------
// Authors: Andrea Guarise <andrea.guarise@to.infn.it>
/***************************************************************************
 * Code borrowed from:
 *  authors   : 
 *             
 *  
 ***************************************************************************/
#ifndef HLRUGVO_H
#define HLRUGVO_H

#include<string>
#include<iostream>
#include<sstream>
#include"glite/dgas/hlr-service/base/hlrUsageRecords.h"

using namespace std;

class hlrUgVO {
	public:
		string uid;//db primary key
		string gid;
		string vo_id;
		int assigned;
		int booked;
		int spent;
		hlrUsageRecords ur;
		
		hlrUgVO (string _uid = "", 
				string _gid= "",
				string _vo_id= "",
				int _assigned = 0,
				int _booked = 0,
				int _spent = 0);

		int get (); //gets user info from uid || email || certSubject
		int get (vector<hlrUgVO>& ugVO_v);
		int put (); //dumb put, doesn't do any check replace info if present!
		int del (); //dumb delete
		bool exists ();
		int getKeys(vector<string>& keys);

		int credit(int& value);
		int debit(int& value);
		int addUsageRecords(hlrUsageRecords _ur);
		
};

#endif
