// $Id: hlrVO.h,v 1.1 2004/10/11 13:02:42 gpatania Exp $
// -------------------------------------------------------------------------
// Copyright (c) 2001-2002, The DataGrid project, INFN, 
// All rights reserved. See LICENSE file for details.
// -------------------------------------------------------------------------
// Authors: Andrea Guarise <andrea.guarise@to.infn.it>
/***************************************************************************
 * Code borrowed from:
 *  authors   : 
 *             
 *  
 ***************************************************************************/
#ifndef HLR_VO_H
#define HLR_VO_H

#include<string>
#include<iostream>
#include<sstream>
#include<vector>
#include"glite/dgas/hlr-service/base/hlrVOdesc.h"

using namespace std;

class hlrVO {
	public:
		string vo_id;//db primary key
		string descr;

		int total;
		int spent;

		hlrVO(string _vo_id = "",
			        string _descr= "",	
				int _total = 0,
				int _spent = 0
				);


		int get (); //gets group info from gid || vo_id || descr 
		int get (vector<hlrVO>& vo_v);// gets every matching record

		int put (); //dumb put, doesn't do any check, replace info 
			    //if present! Remember to create the user group 
			    //before inserting the user(no check is performed
			    //at this level wether the group description 
			    //exists or not!). (It tries to roll back the DB
			    //if something goes wrong).

		int del (); //dumb delete

		bool exists ();//try guessing what it does!

		int getKeys (vector<string>& keys);//get matching keys

		//		int credit(int v);
		//		int debit(int v);
};


#endif
